Cube 6.1.0

Hi experts,

May I know the maximum compatible version of ArcGIS when using Cube 6.1.0?

Thanks.

Best regards,
Glenn

Cube 6.1.0 can support ArcGIS version up to 10.1.